Subject: Re: [lojban] Re: ëîæáàí â Ðîññèè :-)

From: [email-masked]
Date: Mon, 16 Apr 2001 12:38:49 EDT

In a message dated 4/16/2001 4:38:07 AM Central Daylight Time, 
[email-masked] writes:

> I luckily and in deep gratitude am able to declare that we all have found a 
> new (old) expression, since long having disappeared in the 
> English language (corrupted by its use on the net), now firstly introduced 
> in Lojban by our Russian friend Matvey:
> 
> 
It also reminds us what is the gismu base for honorifics, about which someone 
asked a while back.